## videodev2 0.0.4

=== debian/changelog ===
videodev2 (0.0.4-1) bookworm; urgency=medium

  * New upstream version 0.0.4

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 23 Jul 2025 13:06:09 +0100

videodev2 (0.0.3-1) bookworm; urgency=medium

  * New upstream version 0.0.3

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 22 Jul 2025 12:45:18 +0100

videodev2 (0.0.2-1) bookworm; urgency=medium

  * Initial release.

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 15 Jul 2025 00:18:41 +0100
