=== debian/control ===
Source: videodev2
Section: video
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypi/py-videodev2
Vcs-Browser: https://github.com/raspberrypi/py-videodev2
Vcs-Git: https://github.com/raspberrypi/py-videodev2.git

Package: python3-videodev2
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Converts Video4Linux2 (V4L2) C header files to Python ctypes bindings
 This tool parses the Linux videodev2.h header file and generates clean,
 Pythonic ctypes bindings for the V4L2 API. It handles complex C constructs
 like inline unions, enums, structs, and preprocessor definitions, producing
 ready-to-use Python code.
