=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=videodev2

%:
	dh $@ --buildsystem=pybuild
